Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/6106/?format=api
{ "ob_id": 6106, "uuid": "1be7e4cde3e3472f8ff7b10b9e8fab93", "title": "South Uist: Met Office Windprofiler 64MHz", "abstract": "The profiler was installed at South Uist, Hebrides in May 2003. This system is an integral part of the UK operational upper air network. The LAP's operating frequency is centered at 64 MHz and it is able to provide wind measurements between 1 - 12 km. This is the main upper air sounding system for the Western Isles.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3958/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3959/?format=api" ], "instrumentType": "radar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25967/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25966/?format=api" ] }